<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>SO5 Activity</title>
</head>
<body>

	<header>
        <h1>Zuitt IT Solutions</h1>
    </header>
    <section>
        <h2>Products Offered</h2>

        <div id="table">
            <table border="1">
                <tr>
                    <th>Packages</th>
                    <th>Price</th>
                    <th>Description</th>
                </tr>
                <tr>
                    <td>Basic</td>
                    <td>&#8369;500.00</td>
                    <td>Package includes a fully functional website with desired specifications.</td>
                </tr>
                <tr>
                    <td>Premium</td>
                    <td>&#8369;1000.00</td>
                    <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
                </tr>
                <tr>
                    <th colspan="3">Additional features after initial project is inclusive of charge</th>
                </tr>
            </table>
        </div>
    </section>

	<section>
	<h2>Contact Form</h2>
	<div id="contact_form">
	<form action="https://google.com">
		
		<label for="first_name">First Name:</label> <br>
		<input type="text" name="first_name" id="first_name" required> <br>

		<label for="last_name">Last Name:</label> <br>
		<input type="text" name="last_name" id="last_name" required> <br>

		<label for="email">Email:</label> <br>
		<input type="email" name="email" id="email" required> <br>

		<label for="contact_number">Contact Number:</label><br>
		<input type="number" name="contact_number" id="contact_number" required><br><br>

		<label for="service_type">Service Type:</label><br>
		<select name="service_type" id="service_type">
			<option value="front_end_programming">Front End Programming</option>
			<option value="back_end_programming">Back End Programming</option>

		</select><br><br>

		<label>Preferred Contact:</label><br>

		<input type="checkbox" name="option1" id="option1" value="option1">
		<label for="option1">Email</label><br>

		<input type="checkbox" name="option2" id="option2" value="option2">
		<label for="option2">Phone</label><br>
		<br><br>

		<label>Package:</label><br>

		<input type="radio" name="package" id="package" value="yes">
		<label for="package">Basic</label><br>

		<input type="radio" name="package" id="package" value="no">
		<label for="package">Premium</label>

		<br><br>

		<label for="message">Message</label><br>
		<textarea name="message" rows="5" id="message"></textarea><br><br>

		<button type="submit">Send Inquiry</button><br><br>
		<button type="reset">Reset</button>

	</form>
	</div>
	</section>


</body>
</html>